import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class CsRadioGroupComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<CsRadioGroupComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<CsRadioGroupComponent, "app-cs-radio-group", never, {}, {}, never, never, false, never>;
}
